<?php

declare (strict_types=1);
namespace GuardDog\Vendor\CBOR\Tag;

use GuardDog\Vendor\CBOR\CBORObject;
use GuardDog\Vendor\CBOR\Tag;
final class GenericTag extends Tag
{
    public static function getTagId(): int
    {
        return -1;
    }
    public static function createFromLoadedData(int $additionalInformation, ?string $data, CBORObject $object): Tag
    {
        return new self($additionalInformation, $data, $object);
    }
}
